@charset "utf-8";

/* --------------------------------------------------------
* 全体設定
* eirBlock
* eir年タイトル
* EIRリスト
* Year Controller
* Newstype Controller
* noDataText
* Note
* Governance
* IR Calendar
* share
* RSS
* Matrix
* Accordion
* サムネ専用構造用
* テキスト機能
* エリアカスタマイズ用
* -------------------------------------------------------*/


/* --------------------------------------------------------
* 全体設定
* -------------------------------------------------------*/
.eir *,
.eirTarget_zipDownload *,
.eirTarget_pdfNote *,
.eirTarget_pnexNote *,
.eirTarget_yuhoNote *,
.eirTarget_rss_59846 *,
.eirTarget_latestFiscalYm_eirSampleArea *,
.eirTarget_latestQuarter_eirSampleArea *,
.eir_controller_year *,
.eir_controller_newstype *,
.eirTarget_calendarImg * {
    box-sizing: border-box;
}


/* --------------------------------------------------------
* eirBlock
* -------------------------------------------------------*/
.s_eirBlock {
    display: block;
}
.s_eirBlock:last-child {
    padding-bottom: 0;
}
.s_eirBlock:first-child {
    margin-top: 0;
}
.s_eirQuarterBlock {
    margin-bottom: 60px;
}
.s_eirBlock:last-child .s_eirQuarterBlock {
    margin-bottom: 0;
}


/* --------------------------------------------------------
* eir年タイトル
* -------------------------------------------------------*/
.s_eirHeading {
  font-size: 2.75rem;
  font-weight: 700;
  letter-spacing: 0.05em;
  line-height: var(--lineHeight-s);
  padding-left: 46px;
  position: relative;
  margin-bottom: 40px;
  
  &::before {
    content: "";
    width: 24px;
    height: 40px;
    background: url(/assets/images/common/icon_titsecondary.svg) no-repeat center / cover;
    position: absolute;
    top: 10px;
    left: 0;
    display: inline-block;
  }
}
.s_eirQuarter {}

@media screen and (max-width: 767px) {
  .s_eirHeading {
    font-size: 2rem;
    padding-left: 35px;
    
    &::before {
      width: 18px;
      height: 30px;
      top: 7px;
    }
  }
}


/* --------------------------------------------------------
* EIRリスト
* -------------------------------------------------------*/

/*　EIRリスト > アイテム
--------------------------------------------------------*/
.s_eirList {
    margin: 0;
    padding: 0;
    list-style: none;
}
.s_eirList li {
    list-style: none;
}
.s_eirList_item {
	border-bottom: solid 1px var(--color-border);
}
.s_eirList_item:first-child {
    /*padding-top: 0;
	margin-top: 0;
	border: 0;*/
}

/* オールリンク用 */
.s_eirItem {
	display: flex;
  flex-wrap: wrap;
	transition: var(--trans-min02);
  padding: 23px 15px;
  position: relative;
}

a.s_eirItem {
  &:hover {
    background: #f8f8f8;
    color: var(--color-hover);
  }
}

@media screen and (max-width: 767px) {
	.s_eirItem {
		flex-wrap: wrap;
    padding: 20px 5px;
	}
}

/* テキストリンク用 */
.s_eirList_item {
	display: flex;
	/* margin-top: 20px; */
	/* padding-top: 20px; */
}
.s_eirList_item {
	display: flex;
}
.s_eirList_item-all_link {
	display: block;
}
@media screen and (max-width: 767px) {
    .s_eirList_item {
		flex-direction: row;
		flex-wrap: wrap;
	}
}


/*　EIRリスト > アイテム（訂正）
--------------------------------------------------------*/
.eirItem_child {
	border-top: 0;
	margin-top: 0;

    &:has(.s_eirItem) {
        /*border-top: 1px solid #CCC;*/
    }
    
    & .eirItem_head {
        visibility: hidden;
    }

    & .s_eirModule_titleBox {
        position: relative;
        padding-left: 20px;
        margin-left: 20px;
    }

    & .s_eirModule_titleBox::before{
        content: "";
        display: inline-block;
        width: 0.5em;
        height: 0.4em;
        border: 1px solid #000;
        border-right: none;
        border-top: none;
        position: absolute;
        top: 0.5em;
        left: 0;
    }
}
@media screen and (max-width: 767px) {
	.eirItem_child {
        & .eirItem_head {
            display: none;
        }

        & .s_eirModule_titleBox {
            margin: 0;
        }
    }
}


/*　EIRリスト > アイテム　付与クラス一覧
--------------------------------------------------------*/
/* 
.cat-news-tanshin,
.cat-news-yuho,
.cat-news-press,
.cat-news-pr,
.cat-news-announcement,
.cat-news-ir_material,
.cat-news-ir_material_for_fiscal_ym,
.cat-news-cgr_ds,
.cat-news-cgr_do,
.cat-news-gms,
.cat-news-custom_type {
} 
.cat-sub-announcement,
.cat-sub-ir_material,
.cat-sub-ir_material_for_fiscal_ym,
.cat-sub-custom_type1,
.cat-sub-id0 {
} 
.cat-num-1,
.cat-num-2,
.cat-num-3,
.cat-num-4 {
}
.s_eirList_item-url,
.s_eirList_item-pdf,
.s_eirList_item-xlsx,
.s_eirList_item-xls,
.s_eirList_item-docx,
.s_eirList_item-doc,
.s_eirList_item-pptx,
.s_eirList_item-ppt,
.s_eirList_item-zip,
.s_eirList_item-space {
}
.s_eirList_item-q_100,
.s_eirList_item-q_30,
.s_eirList_item-q_20,
.s_eirList_item-q_10,
.s_eirList_item-q_0 {
}
.s_eirList_item-thum_true,
.s_eirList_item-thum_false {
}
*/


/*　EIRリスト > 日付
--------------------------------------------------------*/
.s_eirModule_date {
    flex-shrink: 0;
    white-space: nowrap;
    margin-right: 30px;
    width: 85px;
}


/*　EIRリスト > サムネイル
--------------------------------------------------------*/
.s_eirModule_thumbnail {
    flex-shrink: 0;
    width: 200px;
    margin: 0 20px 0 0;
    padding: 0;
}
.s_eirModule_thumbnail_img {
	width: 100%;
	height: auto;
	margin: 0;
	border: 1px solid #ccc;
}
@media screen and (max-width: 767px) {
    .s_eirModule_thumbnail {
        margin: 10px 0 0;
        width: 100%;
    }
}


/*　EIRリスト > カテゴリアイコン
--------------------------------------------------------*/
.s_eirModule_category {
    flex-shrink: 0;
    width: 96px;
    margin-right: 30px;
}
.s_eirModule_category_icon {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	line-height: 22px;
	width: 100%;
	background-color: #333;
	vertical-align: middle;
	text-align: center;
	color: #FFF;
	font-size: .875rem;
}
@media screen and (max-width: 767px) {
    .s_eirModule_category {
        margin-right: 0;
    }
}

/* ニュースタイプ */
 .cat-news-tanshin .s_eirModule_category_icon {
    background-color: #0085B2;
} 
 .cat-news-press .s_eirModule_category_icon {
    background-color: #8fbd17;
} 
 .cat-news-yuho .s_eirModule_category_icon {
    background-color: #00B2B2;
} 
 .cat-news-pr .s_eirModule_category_icon {
    background-color: #a161c1;
} 
/* サブタイプ */
 .cat-sub-id310 .s_eirModule_category_icon {
    background-color: #41ab15;
}  
.cat-sub-announcement .s_eirModule_category_icon {
    background-color: #0047b2;
} 


/*　EIRリスト > カテゴリアイコン（画像）
--------------------------------------------------------*/
.s_eirModule_category_image {
    display: none;
}


/*　EIRリスト > タイトルBOX
--------------------------------------------------------*/
.s_eirModule_titleBox {
    display: block;
    flex-grow: 1;
}
@media screen and (max-width: 767px) {
    .s_eirModule_titleBox {
        width: 100%;
        margin-top: 10px;
    }
}

.s_titleBox_title {
    /* display: inline;
    display: none; */
}


/*　EIRリスト > タイトル（書類名）
--------------------------------------------------------*/
.s_eirModule_title {
    display: inline;
}
.s_eirModule_title_link {
}
.eirItem_title_text {
}
.s_eirModule_title_label {
}


/*　EIRリスト > 固定文言
--------------------------------------------------------*/
.s_eirModule_title_static {
    display: inline;
    /*display: none;*/
}
.s_eirModule_title_static::before {
    content: '';
    display: inline;
}


/*　EIRリスト > アイテムタイプアイコン
--------------------------------------------------------*/
.s_eirModule_type {
}

/* CSSアイコン */
.s_eirModule_type_icon {
    display: inline-block;
}
.s_eirModule_type_figure {
    display: none;
}

/* 画像アイコン */
/* .s_eirModule_type_icon {
    display: none;
}
.s_eirModule_type_figure {
    display: inline-block;
} */

.s_eirModule_type_icon {
    vertical-align: middle;
    padding: 0px 10px;
    margin-left: 5px;
    line-height: 15px;
    color: #FFF;
    font-size: 10px;
}


/*　EIRリスト > アイテムタイプアイコン（CSS）
--------------------------------------------------------*/
.s_eirModule_type_icon-pdf {
    background-color: #ee3d23;
  display: none;
}
.s_eirModule_type_icon-url {
    background-color: #2196F3;
    display: none;
}
.s_eirModule_type_icon-doc,
.s_eirModule_type_icon-docx {
    background-color: #3F51B5;
    display: none;
}
.s_eirModule_type_icon-xls,
.s_eirModule_type_icon-xlsx {
    background-color: #4CAF50;
    display: none;
}
.s_eirModule_type_icon-ppt,
.s_eirModule_type_icon-pptx {
    background-color: #FF5722;
    display: none;
}
.s_eirModule_type_icon-zip {
    background-color: #607D8B;  
    display: none;
}
.s_eirModule_type_icon-space {
    display: none;
}


/*　EIRリスト > アイテムタイプアイコン（画像）
--------------------------------------------------------*/
.s_eirModule_type_figure {
    margin: 0;
}
.s_eirModule_type_figure_image {
    width: 16px;
  height: auto;
    vertical-align: middle;
    margin-left: 5px;
  margin-right: 5px;
  transform: translateY(-2px);
}
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-doc),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-docx),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-xls),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-xlsx),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-ppt),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-pptx),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-zip),
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-space) {
    display: none;
}
.s_eirModule_type_figure:has(.s_eirModule_type_figure_image-pdf) {
  display: inline-block;
}

/* 疑似要素アイコン表示 */
/*
.s_eirList_item-url .s_eirModule_type_figure::before {
}
.s_eirList_item-pdf .s_eirModule_type_figure::before {
}
*/


/*　EIRリスト > サイズ表示（KB）
--------------------------------------------------------*/
.s_eirModule_size {
}


/*　EIRリスト > NEWアイコン
--------------------------------------------------------*/
.s_eirModule_new {
}
.s_eirModule_new_icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    line-height: 15px;
    padding: 0px 10px;
    background-color: #F90;
    text-align: center;
    color: #FFF;
    font-size: 10px;
    vertical-align: middle;
}


/*　EIRリスト > NEWアイコン（画像）
--------------------------------------------------------*/
.s_eirModule_new_image {
    display: none;
}

/*　EIRリスト > テキスト
--------------------------------------------------------*/
.s_eirModule_text {
}


/*　EIRリスト > コメント
--------------------------------------------------------*/
.s_eirModule_comment {
    font-size: 0.75rem;
    line-height: var(--lineHeight-s);
    margin-top: 10px;
}


/*　基本パターン（タイトルBOX内を表示）
--------------------------------------------------------*/
.s_titleBox_type,
.s_titleBox_size,
.s_titleBox_page_num,
.s_titleBox_new {
    display: inline;
}
.s_titleBox_text,
.s_titleBox_comment {
    display: block;
}
.s_titleBox_title_link_static,
.s_titleBox_title_text_static {
    display: none;
}
.s_eirList_item_type,
.s_eirList_item_size,
.s_eirList_item_page_num,
.s_eirList_item_new,
.s_eirList_item_text,
.s_eirList_item_comment {
    display: none;
}


/* EIRリスト > 表示順変更
* -------------------------------------------------------*/
.s_eirList_item_date {
    order: 1;
}
.s_eirList_item_thumbnail {
    order: 2;
}
.s_eirList_item_category {
    order: 3;
}
.s_eirList_item_category_second {
    order: 4;
}
.s_eirList_item_titleBox {
    order: 5;
}
.s_eirList_item_type {
    order: 6;
}
.s_eirList_item_size {
    order: 7;
}
.s_eirList_item_page_num {
    order: 8;
}
.s_eirList_item_new {
    order: 9;
}
.s_eirList_item_text {
    order: 10;
}
.s_eirList_item_comment {
    order: 11;
}


/* --------------------------------------------------------
* Year Controller
* -------------------------------------------------------*/

/* プルダウン
* -------------------------------------------------------*/
.s_yearController {
    margin-bottom: 60px;
}
.s_eirSelect {
    padding: 10px 40px 10px 10px;
    max-width: 100%;
    min-height: 55px;
    min-width: calc(100% / 3);
    font-size: 1.3rem;
    border: 1px solid var(--color-main);
  cursor: pointer;
  
  &:focus {
    outline: none;
  }
}

@media screen and (max-width: 767px) {
  .s_eirSelect {
        min-width: 100%;
  }
}

/* アンカー
* -------------------------------------------------------*/
.s_eirAnchor {
    display: flex;
    flex-wrap: wrap;
	margin: 0;
	padding: 0;
	list-style: none;
    gap: 20px;
    
    & a::before {
        display: inline-block;
        content: "";
        border: 5px solid transparent;
        border-top: 5px solid #333;
        margin-right: 5px;
    }
}
@media screen and (max-width: 767px) {
    .s_eirAnchor {
        width:100%;
        gap: 10px 20px;

        & li {
            width: calc((100% - (20px * 3)) / 4);

            & a {
                width:auto;
            }
        }
    }
}


/* --------------------------------------------------------
* Newstype Controller
* -------------------------------------------------------*/
.s_newsTypeController {
	margin-bottom: 30px;
}
.s_eirTab {
    display: flex;
  position: relative;
    margin: 0;
    padding: 0;
    list-style: none;
  flex-wrap: wrap;

    & li {
        width: 100%;
        border: 1px solid #333;
        background-color: #FFF;
        width: calc(100% / 3);
        border: 1px solid var(--color-main);
      
        &:not(:last-child) {
            border-right: none;
        }

        & a {
            min-height: 55px;
            padding: 10px 50px;
            width: 100%;
            display: flex ;
            align-items: center;
            justify-content: center;
            font-size: 1rem;
            text-align: center;
            font-weight: 700;
            line-height: var(--lineHeight-s);
            position: relative;
            background-color: var(--color-bg);
            color: var(--color-mainwh);
            transition: var(--trans-min02);
        }

        &.active a,
        &:hover a {
            color: #FFF;
            background-color: var(--color-main);
        }
    }
}
@media screen and (max-width: 767px) {
    .s_eirTab {
        width: 100%;
        flex-direction: column;

        & li {
            width: 100%;
            
          &:not(:first-child) {
            border-top-width: 0;
          }

            &:not(:last-child) {
                border-right: 1px solid var(--color-main);
            }
          
          a {
            height: auto;
          }
        }
    }
}


/* --------------------------------------------------------
* noDataText
* -------------------------------------------------------*/
.noDataText {
    display: block;
}


/* --------------------------------------------------------
* Note
* -------------------------------------------------------*/
.eir_pdfNote,
.eir_pnexNote,
.eir_yuhoNote {
    & p {
        margin: 0;
    }
}
.eir_pdfNote_item,
.eir_pnexNote_item,
.eir_yuhoNote_item{
}
.eir_pdfNote img,
.eir_pnexNote img {
    width: auto;
    vertical-align: bottom;
}

/* PDF注記
* -------------------------------------------------------*/
.eir_pdfNote {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 50px;
}

/* PNEX注記
* -------------------------------------------------------*/
.eir_pnexNote {
    margin-top: 30px;
}
.eir_pnexNote_item-right {
    text-align:right;
}

/* 外部リンクアイコン*/
.eir_pnexNote_item:first-of-type a[target="_blank"] {
    color: var(--color-link);
    transition: var(--trans-min02);
    display: inline;
    text-decoration: underline;
  
  &::after {
    content: "";
    background: url(/assets/images/common/icon_blank.svg) no-repeat center / contain;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin-left: 6px;
    margin-right: 6px;
    transform: translateY(2px);
  }
  
  &:hover {
    text-decoration: none;
  }
}
.eir_pnexNote_item:first-of-type a[target="_blank"]::after {
}

/* 有報注記
* -------------------------------------------------------*/
.eir_yuhoNote {
    margin-top: 30px;
}
@media screen and (max-width: 767px) {
    .eir_pdfNote {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }
}


/* --------------------------------------------------------
* Governance
* -------------------------------------------------------*/
.eir[class*="area_governance"] {
    & .noDataText {
        display: none;
    }
    /*& .s_eirList_item {
        display: block;
        text-align: right;
        margin-bottom: 40px;/*資料無しの場合消えるアキ*/
    }*/
    & .s_eirModule_titleBox {
        width: 100%;
    }
}
@media screen and (max-width: 767px) {
    .eir[class*="area_governance"] {
        & .s_eirList_item {
            text-align: left;
        }
    }
}


/* --------------------------------------------------------
* IR Calendar
* -------------------------------------------------------*/
.eirCalendar_figure {
	display: flex;
	justify-content: center;
    flex-wrap: nowrap;
    gap: 2px;
	padding: 0;
	width: 100%;
	margin: 0 auto;
}
.eirCalendarNote {
    margin: 30px 0 0;
}
.eirCalendar_image {
	width: 50%;
}
@media screen and (max-width: 767px) {
	.eirCalendar_figure {
		flex-direction: column;
        gap: 10px;
		width: 100%;
    }
	.eirCalendar_image {
        width: 100%;
    }
}


/* --------------------------------------------------------
* share
* -------------------------------------------------------*/
.s_eir_MoreBtn_link a {
    background-color: #FFF;
    border: 2px solid #333;
    color: #333;
    padding: 15px;
    text-align: center;
    text-decoration: none;
    outline: none;
    margin-top: 30px;
    display: block;
}
.s_eir_MoreBtn_link a:hover {
    color: #FFF;
	background-color: #333;
	text-decoration: none;
}


/* --------------------------------------------------------
* RSS
* -------------------------------------------------------*/
.eir_rss {
    text-align: right;
}
.eir_rss_image {
    width: 16px;
}


/* --------------------------------------------------------
* Matrix
* -------------------------------------------------------*/
.s_eirMatrix_table {
	border-collapse: collapse;
    width: 100%;
}
.s_eirMatrix_th,
.s_eirMatrix_td {
    width: 20%;
    padding: 10px;
	border: 1px solid #d9d9d9;
}
.s_eirMatrix_th {
    background-color: #eee;
}
.s_eirMatrix_item + .s_eirMatrix_item {
    margin-top: 10px;
}
.s_eirMatrix_item_link_el-date,
.s_eirMatrix_item_link_el-comment,
.s_eirMatrix_item_link_icon {
    display: none;
}
.s_eirMatrix_item_link_image {
    height: 15px;
}
.s_eirMatrix_item_el:not(:has(.s_eirMatrix_item_link_image-pdf)) .s_eirMatrix_item_link_image {
    display: none;
}
.s_eirMatrix_item_el:not(:has(.s_eirMatrix_item_link_image-pdf)) .s_eirMatrix_item_link_el-typeFigure::before {
    content: "";
    background: url(../img/filetype_icon/url.png) no-repeat center / cover;
    display: inline-block;
    width: 15px;
    height: 15px;
}

/* タイトル表示時は削除 */
.s_eirMatrix_item_link {
    display: flex;
    align-items: center;
    flex-direction: column;
    text-decoration: none;
}
.s_eirMatrix_item_link_el-title {
    display: none;
}
.eirItem_child .s_eirMatrix_item_link::before {
    content: "訂正資料";
    display: block;
    text-align: center;
}
/* ここまで　タイトル表示時は削除 */
@media screen and (max-width: 767px){
    .s_eirMatrix_table {
        width: 100%;
    }
    .s_eirMatrix_th,
    .s_eirMatrix_td {
        word-break: break-all;
    }
}


/* --------------------------------------------------------
* Accordion
* -------------------------------------------------------*/
.s_eirList_item_date_hidden {
    visibility: hidden;
}
.eirAccordionTrigger {
    background-image: none;
    cursor: pointer;
    padding: 5px;
    background-color: #2a855c;
    color: #FFF;
    position: relative;
    margin: 0 0 20px;
}
.eirAccordionTrigger::after {
    content: "＋";
    display: block;
    position: absolute;
    top: 2px;
    right: 10px;
}
.eirAccordionTrigger-open::after {
    content: "－";
}
.eirAccordionWrapper {
    display: none;
}
.eirAccordionWrapper-open {
    display: block;
}


/* --------------------------------------------------------
* サムネ専用構造用
* -------------------------------------------------------*/
.s_eirThumbnailGroup {
	display: flex;
}
.s_eirThumbnailImgBlock {
    flex-shrink: 0;
	width: 200px;
	margin-right: 50px;
}
.s_eirThumbnailImgBlock .s_eirThumbnail_item {
	margin: 0 0 30px;
}
.s_eirThumnailEntireTitle {
	margin-top: 0;
}
.s_eirThumnailEntire + .s_eirList_item,
.s_eirThumnailSection + .s_eirList_item {
	border-top: 0;
    margin-top: 0;
    padding-top: 0;
}
.s_eirThumnailSection {
	margin-top: 20px;
}
@media screen and (max-width: 767px) {
	.s_eirThumbnailGroup {
		flex-wrap: wrap;
	}
	.s_eirThumbnailImgBlock {
		width: 100%;
	}
}


/* --------------------------------------------------------
* テキスト機能
* -------------------------------------------------------*/
.s_eirText + .s_eirList {
    margin-top: 30px;
}


/* --------------------------------------------------------
* 1ページ複数エリア 注記削除
* -------------------------------------------------------*/
/*
.エリアclass {
    & .eir_pdfNote,
    & .eir_yuhoNote,
    & .eir_pnexNote {
        display: none;
    }
}
*/


/* --------------------------------------------------------
* カレンダー注記削除
* -------------------------------------------------------*/
/*
.エリアclass {
    & .eirCalendarNote {
        display: none;
    }
}
*/


/* --------------------------------------------------------
* エリアカスタマイズ用
* -------------------------------------------------------*/
.eir_area_area_top_001 {
  font-size: .875rem;
  font-weight: 500;
  
  & .s_eirItem {
    flex-wrap: wrap;
  }
  
  & .s_eirModule_date {
    width: 75px;
  }
  
  & .s_eirModule_titleBox {
    width: 100%;
    margin-top: 10px;
  }
  
  & .s_eirModule_category_icon {
    font-size: .75rem;
  }
  
  & .s_eirModule_type_figure_image {
    transform: translateY(-1px);
  }
  
  & .s_eirModule_comment {
    font-weight: 300;
  }
}

.eir_area_area_top_002 {
  & .s_eirItem {
    flex-wrap: wrap;
  }
  
  & .s_eirModule_titleBox {
    width: 100%;
    margin-top: 10px;
  }
}

@media screen and (max-width: 767px) {
    .エリアclass {}
}










/* QIR */
/*---------------------------------
  BASE SETTING
-----------------------------------*/
.qir ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
.qirArea {
	max-width: 100%;
}
.qirSection_wrapper {
	gap: 85px 50px;
  display: flex;
}
.qirContent {
	margin-top: 0;
}

.qir {
  & .qirArea-twocolumn {
    & .qirContent {
      width: calc((100% - 50px) / 2);
      margin-top: 0;

      &.qirContent-together {
        margin-top: 0;
      }
    }
  }
}

@media screen and (max-width: 767px) {
  .qirSection_wrapper {
    flex-direction: column;
    gap: 70px;
  }
  
  .qir {
    & .qirArea-twocolumn {
      & .qirContent {
        width: 100%;
      }
    }
  }
}


/*---------------------------------
  指標名、単位
-----------------------------------*/
.qir .qirContent_label {
  font-size: 2.125rem;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: var(--lineHeight-s);
    padding-bottom: 12px;
    border-bottom: 2px solid var(--color-main);
    margin-bottom: 30px;
}
.qirContent_unit {
  
}
.qirContent_unit_item {
  font-size: .875rem;
}
@media screen and (max-width: 767px) {
  .qir .qirContent_label {
    font-size: 1.5rem;
    line-height: var(--lineHeight-s);
  }
}


/*---------------------------------
  遡及修正削除
-----------------------------------*/
/* .qirBox_carefulNote_list_item-retrospective {
	display: none;
} */


/*---------------------------------
  注記
-----------------------------------*/
.qirArea_wrapper + .qirBox,
.qirBox + .qirArea_wrapper {
	margin-top: 50px;
}
.qirBox:has(.qirBox_list:empty) + .qirArea_wrapper {
  margin-top: 0;
}
.qirBox_carefulNote_title {
	margin-bottom: 10px;
}
.pnexIcon {
	margin-top: 1em;

	& a {
		display: inline-block;
	}
}
@media screen and (max-width: 767px) {}

/*　 PNEX注記：外部リンクアイコン
-----------------------------------*/
.qirBox_pnexNote_text:first-of-type a[target="_blank"] {
    color: var(--color-link);
    transition: var(--trans-min02);
    display: inline;
    text-decoration: underline;
  
    &::after {
      content: "";
      background: url(/assets/images/common/icon_blank.svg) no-repeat center / contain;
      display: inline-block;
      width: 16px;
      height: 16px;
      margin-left: 6px;
      margin-right: 6px;
      transform: translateY(2px);
    }
  
  &:hover {
    text-decoration: none;
  }
}


/*---------------------------------
  凡例
-----------------------------------*/
.qirContent_legend_list {
	gap: 10px;

	& span {
		margin: 0;
	}
}
.qirContent_legend_list_item {
	margin: 0;
}
.qirContent_legend_label {
	display: flex;
	align-items: center;
	gap: 5px;

	&::after {
		display: none;
	}
}
.qirContent_legend_label_shape {
	margin-top: 0;
}
.qirContent_legend_label_checkbox {
	margin: 0;
	appearance: auto !important;
}
@media screen and (max-width: 767px) {}


/*---------------------------------
  テーブル
-----------------------------------*/
.qirContent_table {
	overflow-x: auto;
}
.qirArea-responsive {
	& .qirScrollTable {
		& .qirTable {
			min-width: 600px;
		}
	}
}
@media screen and (max-width: 767px) {}

.qirContent_table {
	margin-top: 10px;

	& table,
	& th,
	& td {
		border-color: var(--color-border);
	}

	& table {
		margin-top: 0;

		& th,
		& td {
        padding: 10px 16px;
      font-size: .875rem;
		}

		& td {
			white-space: nowrap;
		}

		& thead th {
			background-color: var(--color-main);
			color: #fff;
			font-weight: normal;
		}
	
		& tbody th {
			background-color: var(--color-bg2);
			font-weight: normal;
		}
	}
}
@media screen and (max-width: 767px) {
  .qirContent_table {
    & table {
      & th,
      & td {
          padding: 20px 6px;
          font-size: .75rem;

      }
    }
  }
}


@media screen and (max-width: 767px) {
	.qirArea-responsive {
		& .qirContentWrapper {
			display: block;
			margin-top: 40px;
		}

		& .qirContent {
			width: 100%;
		}

		& .qirScrollTable {
			width: 100%;
			overflow-y: scroll;
		}
	}
}


/*---------------------------------
  凡例個別設定
-----------------------------------*/
.qirArea-twocolumn .qirContent.qirContent-id201,
.qirArea-twocolumn .qirContent.qirContent-id202 {
    width: 100%;
}
.qirContent-id101 .qirContent_legend {
    visibility:hidden;
}
.qirContent-id102 .qirContent_legend,
.qirContent-id122 .qirContent_legend  {
    display: none;
}
@media screen and (max-width: 767px) {
    .qirContent-id101 .qirContent_legend {
        display: none;
    }
}

/* 円グラフ
-----------------------------------*/
.qirContent_type-pie {
	& .qirContent_legend_label_shape {
	pointer-events: none;
	}
	& .qirContent_legend_label_checkbox {
		display: none;
	}
}


/*---------------------------------
  配当
-----------------------------------*/
.qir[class*="area_dividend"] {
	& .qirContent_table {
		margin-top: 0;
	}
}
@media screen and (max-width: 767px) {}


/* --------------------------------------------------------
* 1ページ複数エリア 注記削除
* -------------------------------------------------------*/
/*
.エリアclass {
    & .qirBox {
      display: none;
    }
}
*/